Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05975 Graphics Minor Always Jul 3, 2015, 23:07 Oct 1, 2016, 23:59
Tester Augusto View Status Public Platform MAME (Unofficial Binary)
Assigned To Resolution Open OS Windows Vista/7/8 (64-bit)
Status [?] Confirmed Driver vendetta.cpp
Version 0.163 Fixed in Version Build 64-bit
Summary 05975: vendetta: graphics issues
Description In the last stage in region of elevator the falling flowers has graphics issues and a when that happen the gameplay has an little of slowdown.
If gameplay is 4 players the sprites flicker and has an slowndown being extreme in last boss scene of extra stage after of last stage.
Please see the save input.
Good luck an have an nice night.
Steps To Reproduce
Additional Information Added an MNG video of recording capturing the screen oddness. I suspect the slowdown is due to voices ,, screams often make the game slow down in a manner that seems on purpose.
http://mameload.mameworld.info/flashythingy.7z
Flags Verified with Original
Regression Version
Affected Sets / Systems vendetta
Attached Files
png file icon 0002.png (27,816 bytes) Jul 3, 2015, 23:07 Uploaded by Augusto
Augusto
zip file icon vendetta.zip (9,342 bytes) Jul 8, 2015, 08:31 Uploaded by Tafoid
Save State for 0.163 to bring to the issue
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.11855
Tafoid
Administrator
Jul 8, 2015, 08:30
Your save state didn't work. Added one just before the issue using official 0.163 and also an MNG video showing the issue in MAME. Unsure still if it happens in arcade but I'd assume not
User avatar
No.13219
system11
Senior Tester
Oct 1, 2016, 23:59
Verified on PCB - definitely a bug.